name = Internationalization
description = Extends Drupal support for multilingual features.
dependencies[] = locale
dependencies[] = variable
package = Multilingual - Internationalization
core = 7.x
files[] = i18n_object.inc
files[] = i18n.test
configure = admin/config/regional/i18n


; Information added by drush on 2014-09-17
version = "7.x-1.11+8-dev"
core = "7.x"
project = "i18n"
datestamp = "1410986293"

